.aboutMe {
  width: 100%;
  align-items: center;
}

.primaryTextAboutMe {
  display: flex;
  justify-content: center;
  background-image: url("https://kgomotso196.github.io/MyPortfolio/pngFiles/myMask.png");
  background-repeat: no-repeat;
  background-position-x: right;
}

.primaryTextAboutMeHeading {
  padding-top: 68px;
  color: #172b4d;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 40px;
  text-align: center;
  line-height: 52px;
  width: 100%;
}

.supportingTextAboutMe {
  width: 100%;
  display: flex;
  justify-content: center;
  padding-top: 25px;
}

.supportingTextAboutMePara {
  color: #42526e;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  line-height: 32px;
  width: 90%;
}

.aboutMeBtn {
  display: flex;
  justify-content: center;
  padding-top: 25px;
  padding-bottom: 59px;
  background-image: url("https://kgomotso196.github.io/MyPortfolio/pngFiles/myFrame.png");
  background-repeat: no-repeat;
  background-position-x: left;
}

.get-my-resume-btn {
  width: 159px;
  height: 48px;
  padding: 12px;
  gap: 10px;
  background: #36b37f;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 17px;
  line-height: 24px;
  letter-spacing: 0.03em;
  color: #fff;
  border-style: none;
  border-radius: 4px;
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .aboutMeBtn {
    background-image: url("https://kgomotso196.github.io/MyPortfolio/pngFiles/desktopView2About.png");
    background-repeat: no-repeat;
    background-position-x: left;
  }

  .primaryTextAboutMe {
    background-image: none;
  }

  .aboutMe {
    background-image: url("https://kgomotso196.github.io/MyPortfolio/pngFiles/desktopViewAbout.png");
    background-repeat: no-repeat;
    background-position-x: right;
  }

  .supportingTextAboutMePara {
    width: 61%;
  }
}
